.cards article{padding-top:205px;background-repeat:no-repeat;background-position:top center;background-size:100% 175px}
.cards article:nth-child(1){background-image:url("images/refrigerated-storage.png")}
.cards article:nth-child(2){background-image:url("images/loading-dock.png")}
.cards article:nth-child(3){background-image:url("images/case-picking.png")}
@media(max-width:520px){.cards article{padding-top:225px;background-size:100% 195px}}
